/* Variables */
/* Common */
.lt-ie9 .pagination {
  padding-top: 30px;
}
.lt-ie9 .pagination > li > a:hover,
.lt-ie9 .pagination > li > span:hover {
  color: #0e364b;
}
.lt-ie9 #sponsors #platinum ul li.last {
  margin-right: 0;
}
.lt-ie9 #sponsors #gold ul li.last {
  margin-right: 0;
}
.lt-ie9 #sponsors #silver ul li.last {
  margin-right: 0;
}
.lt-ie8 .row {
  width: 900px;
}
.lt-ie8 .container {
  padding: 0 20px;
  width: 860px;
}
.lt-ie8 .container #main-content {
  margin: 0;
  padding: 0 20px 0 50px;
  width: 530px;
  float: left;
}
.lt-ie8 .container #sidebar {
  margin: 0;
  padding: 0 40px;
  width: 220px;
  float: left;
}
.lt-ie8 .container .breadcrumb li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.lt-ie8 .container #community p {
  width: 580px;
}
.lt-ie8 .container #mailing-list {
  padding: 0 15px;
  width: 870px;
}
.lt-ie8 .container #mailing-list .form-group {
  float: left;
}
.lt-ie8 .container #mailing-list .form-group input {
  width: 200px;
}
.lt-ie8 .container #footer .col-md-4 {
  padding: 0 15px;
  width: 250px;
}
.lt-ie8 .container #copyright {
  padding: 0 15px;
  width: 870px;
}
.lt-ie8 .container #copyright nav li {
  *display: inline;
  zoom: 1;
}
/* Home */
.lt-ie8 .home .carousel {
  width: 690px;
  float: left;
}
.lt-ie8 .home #auction {
  padding: 0;
  width: 210px;
  float: left;
}
.lt-ie8 .home #auction #starts-in ul li {
  *display: inline;
  zoom: 1;
}
.lt-ie8 .home #sponsor-buzz p {
  width: 580px;
}
/* Blog */
/* Sponsor Library */
.lt-ie8 .sponsor-library #main-content {
  padding: 50px;
  width: 800px;
}
.lt-ie8 .sponsor-library #main-content .summary .scroll ul li {
  *display: inline;
  zoom: 1;
}
/* Sponsor Donations */
.lt-ie8 #donations ul li {
  *display: inline;
  zoom: 1;
}
